from setuptools import setup, find_packages

setup(
    name="nurmuhammad",  
    version="0.1.0",
    author="Nurmuhammad",
    author_email="you@example.com",
    description="My first test package for Test PyPI",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    url="https://test.pypi.org/project/hello-pypi-aslbek/",
    packages=find_packages(),
    install_requires=[],
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
    ],
    python_requires=">=3.8",
)
